Friday, August 20, 2010

SQL server at (Blank) has an unsupported version 10.0.2531.0

You update SQL 2008 to SP1 thinking ok I am ready......NO U R NOT! You will get the folowing error:

SQL server at [Your-DATABASE-SERVER] has an unsupported version 10.0.2531.0. Please refer to “” for information on the minimum required SQL Server versions and how to download them.

You might see threads here an there say that the minimum build number for SQL server is 10.0.2531.0. This is not very accurate as the minimum build for SPS 2010 for the SQL 2008 Enterprise Edition is the version number 10.0.2714.0 which is the cumulative update package 2. They are up to five now which I will post the link here:

If I had read the Pre-req from Microsoft for SharePoint 2010 it does state this.......But who reads! :)

No comments: